- Main Page
- Data Structures
- Files
- Directories

- Search for |

- Alphabetical List
- Data Structures
- Data Fields

# elfDynSym Struct Reference

`#include <elf.h>`

## Data Fields
uInt32 | dynInfo
uInt32 | dynName
uInt32 | dynSize
uInt32 | dynValue

## Detailed Description

Definition at line 143 of file elf.h.

## Field Documentation

uInt32 elfDynSym::dynInfo

Definition at line 147 of file elf.h.

uInt32 elfDynSym::dynName

Definition at line 144 of file elf.h.

uInt32 elfDynSym::dynSize

Definition at line 146 of file elf.h.

uInt32 elfDynSym::dynValue

Definition at line 145 of file elf.h.

The documentation for this struct was generated from the following file:

- src/sys/include/ubixos/elf.h